---
name: catalystdocsviewer
after: docsviewer#docsviewer
---
DocumentationManifest:
  automatic_registration: false
  register_entities:
    -
      Path: "app/docs/"
      Title: "Project Documentation"
      Version: "master"
      Branch: "master"
      Stable: "master"
